Hacking Probably messed this up >.<

LeWench

Member
OP
Newcomer
Joined
Jan 8, 2009
Messages
5
Trophies
0
XP
32
Country
United States
Afternoon,
I'm trying to setup a wii 4.2U I've done this before (Done about 5 wii's) this is my first time dealing with 4.3U (I'll explain more)

I was following the guide "Modify ANY Wii 4.3 & below, Up to 4.3, any serial, black wii's, any region" As I always due, but I'm getting a small problem. When trying to install Trucha'd IOS into slot 236 I get an error -2011. At first I thought it could have been because I didn't update all the way (I usually work with 4.2U so thought it wasn't a big deal) so I updated the system AFTER I setup the homebrew and backedup my NAND. After trying to setup the Trucha again I am still getting the same error. I am lost and have no idea what to do.

How can I fix the -2011 Error?
Did I screw anything up by updating to 4.3 after install the homebrew channel (noob move I know, don't know why I did it)
 

LeWench

Member
OP
Newcomer
Joined
Jan 8, 2009
Messages
5
Trophies
0
XP
32
Country
United States
I have done this successfully, thanks for that. But I still cannot do the rest of the steps. I am still getting the -2011 Error
 

fattest

Well-Known Member
Member
Joined
Aug 8, 2009
Messages
308
Trophies
0
XP
90
Country
United States
in the v4 installer it asks you at the end if you're a pirate, if you say yes then it removes ios236 and subsequently you can not install the other ios'es. say no to this, then in mmm change to ios236 and proceed to install the other ios'es.
 

You may also like...

General chit-chat
Help Users
    Veho @ Veho: https://i.imgur.com/HaUJG5S.png